#menu-topo{width:100%; display:inline-block;}
#menu-topo .fundo_menu{background-color: #fff; background-attachment:fixed; background-image:url(../imagem/inicio/fundo-ferramentas-cabecalho.jpg); background-repeat:no-repeat; background-position: bottom; background-size:cover;}
#menu-topo .conteudo{width:90%; max-width:70em; display:inline-block; text-align: center; position:relative;}
#menu-topo .logo-menu{display:inline-block; vertical-align:middle; width:13em; margin:0em;}
#menu-topo .logo-menu img{ width:100%;}
#menu-topo #cx-menu{width:100%; display:inline-block; background-color:#4085C4;}
#menu-topo .menu{display:inline-block; width:100%; text-align: center; padding:0.5em 0; margin:0;}
#menu-topo .menu .bt-mt{padding:0.25em 0.5em; margin:0em 0.5em; display:inline-block; vertical-align:middle;-webkit-border-radius: 0.5em; -moz-border-radius: 0.5em; border-radius: 0.5em;}
#menu-topo .menu .bt-mt a{color: #fff; text-transform:uppercase;font-weight:400;display:block; font-size:1.0em;text-decoration: none;}
#menu-topo .menu .destacar{ background-color:#ed3237;color:#Fff;cursor:pointer;  padding:0.5em 1em;}
#menu-topo .menu .bt-mt:hover{color:#2e3363; background-color:#2e3363;}
#menu-topo .menu .cx-redes{ list-style:none; display:inline-block; margin:0; padding:0; vertical-align:middle;}
#menu-topo .menu .cx-redes p{display:inline-block; font-size: 0.9em; margin:0 0.5em; color: #f5f5f5; font-weight:400; line-height:1.5em; vertical-align:middle;}
#menu-topo .menu .redes-sociais{display:inline-block; text-align: right; margin:0; padding:0; vertical-align:middle;}
#menu-topo .menu .redes-sociais li{ display:inline-block; font-size: 1em; margin:0.25em; color: #fff; border: 0.07em solid #fff; -moz-border-radius:0.25em; -webkit-border-radius:0.25em;  border-radius: 0.25em;width:1.4em; text-align:center;}
#menuRodapeBtn li{display:inline-block; width:100%; padding:0.25em 0;}
#menuRodapeBtn li a{color: #000; text-transform:uppercase;font-weight:400;display:block; font-size:1.0em;text-decoration: none;}
/*### MENU TOP - mobile###*/
#menu-topo-mobile{ display:none;}
#menu-topo-mobile i{ cursor:pointer; display:inline-block; margin:0.5em;}
	#menu-topo-mobile i:hover{color:#F00;}
@media only screen and (max-width: 1920px) {}
@media only screen and (max-width: 1680px) {}
@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1366px) {}
@media only screen and (max-width: 1280px) {}
@media only screen and (max-width: 1024px) {
#menu-topo{ width: 100%; display: inline-block; z-index:50; position:relative;}
	#menu-topo .conteudo{ width:90%;}
#menu-topo-mobile{display: inline-block; width: 100%;  text-align: right;  vertical-align: middle;  border-top: 0.0em solid #000071; min-height: 3em;}
	#menu-topo-mobile i{font-size:1.5em; color:#FFF;}
	#menu-topo-mobile i:hover{color:#FF0;}
	#menu-topo .conteudo .menu{width:100%; text-align:center; display: none; position:absolute; left:0em; background-color:#009;}
	#menu-topo .conteudo .menu li{ text-decoration:none; display:inline-block; width:91%; border:0em; margin:0.25em 0;}
	#menu-topo .conteudo .menu li:hover{ border:0em;}
	#menu-topo .conteudo .menu .bt-mt{text-decoration:none;}
	#menu-topo .conteudo .menu .redes-sociais{display: inline-block;}
	#menu-topo .conteudo .menu .redes-sociais li{width:2em; padding:0.25em 0;}
}
@media only screen and (max-width: 900px) {
#menu-topo-mobile i{ margin-right:1.5em;}
}
@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 600px) {
#menu-topo-mobile i{ margin-right:1.5em;}
}
@media only screen and (max-width: 414px) {
#menu-topo-mobile i{ margin-right:2em;}
}
@media only screen and (max-width: 375px) {}
@media only screen and (max-width: 360px) {}
@media only screen and (max-width: 320px) {}